html {
  height: 100%; }

body {
  height: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px; }

a {
  color: #428bca; }
  a:hover, a:focus {
    color: #2a6496; }

.wrap {
  min-height: 100%;
  padding-bottom: 100px; }

.site-logo {
  display: block;
  padding: 40px 0 30px 0; }
  .site-logo .slogan {
    margin-top: 15px; }

footer {
  margin-top: -100px;
  text-align: center;
  line-height: 2;
  padding: 20px 0; }
  footer a {
    color: #000; }
    footer a:hover, footer a:focus {
      color: #AAA; }
  footer .container{
    border-top: 1px solid #DDD; 
  }

h1, .h1, h2, .h2 {
  font-family: 'Lora', serif;
  font-weight: 300;
  text-transform: uppercase; 

}
h3{
  font-family: 'Lora', serif;
  font-weight: 300;
}

h1, .h1 {
  font-size: 20px; }

h2, .h2 {
  font-size: 18px;
  color: #1E860D; }

h3, .h3 {
  font-size: 16px; }

h1.title, h1 {
  margin: 0 0 20px 0; 
  text-align: center;
}
h1{
  margin: 10px 0 20px 0;
}
h1.title:after,
h1:after{
  content: '';
  display: block;
  vertical-align: middle;
  box-sizing: border-box;
  width: 150px;
  height: 2px;
  background: #1E860D;
  border: solid #FFF;
  border-width: 0 10px;
  margin: 10px auto;
}
.navbar-brand {
  font-size: 28px;
  line-height: 24px;
  font-family: "Amiri", serif;
  color: #000; }

.navbar-nav > li > a {
  color: #000;
  text-transform: uppercase; }
  .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    color: #1E860D;
    background-color: transparent; }

.dropdown-menu {
  border: none;
  box-shadow: none;
  padding: 0;
  margin: 0; }
  .dropdown-menu > li > a {
    padding: 5px 15px;
    text-transform: uppercase;
    color: #000;
    background-color: transparent; }
    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
      text-decoration: none;
      color: #1E860D;
      background-color: transparent; }
  .dropdown-menu .active > a {
    color: #AAA;
    background: none; }
    .dropdown-menu .active > a:hover, .dropdown-menu .active > a:focus {
      color: #AAA;
      background: none; }

.nav li.active > a {
  color: #AAA; }
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: transparent; }

.cards {
  margin: -6px;
  overflow: hidden;
  padding-bottom: 40px; }

.card {
  cursor: pointer;
  padding: 6px; }
  .card a {
    color: #000;
    text-decoration: none; }
    .card a:hover {
      color: #AAA;
      cursor: pointer; }
  .card h1, .card h2, .card h3, .card .h1, .card .h2, .card .h3 {
    margin-top: 0; }
  .card-content {
    visibility: hidden;
    position: absolute;
    z-index: 2;
    color: #000;
    width: 100%;
    height: 100%;
    margin: -6px;
    padding: 20px 35px; }
  .card:hover .card-content {
    visibility: visible;
    background: rgba(255, 255, 255, 0.7);
    -webkit-transition: background 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
    text-shadow: 0 0 1px #FFFFFF; }
  .card:hover a:hover {
    color: #000000; }

.breadcrumb {
  background: none;
  margin-bottom: 0;
  margin-top: -20px; }
  .breadcrumb a {
    color: #000; }
  .breadcrumb > li + li:before {
    font-family: 'Glyphicons Halflings', sans-serif;
    content: "\e080";
    font-size: 7px;
    vertical-align: middle;
    padding: 0 6px 0 4px; }

.image {
  display: block;
  padding: 10px 5px;
  text-align: center; }

.img-none {
  border: 1px solid #DDD; }

.container img {
  max-width: 100%; }
.container p {
  margin: 0 0 15px; }

.blog img {
  margin: 4px 2px; }

.images {
  overflow: hidden;
  margin-bottom: 20px; }

.reviews .media p:last-child {
  margin: 0; }
.reviews .media-text {
  margin-top: 10px; }
.reviews .media-heading a img {
  margin-top: -4px;
  width: 14px; }

@media (min-width: 768px) {
  .navbar {
    border: none; }
    .navbar-simple .navbar-nav {
      border-top: 1px solid #DDD;
      float: none; }
      .navbar-simple .navbar-nav > li {
        float: none;
        display: inline-block; }

  .navbar-brand {
    display: none; }

  .navbar-collapse {
    padding-right: 0;
    padding-left: 0; } }
@media (max-width: 769px) {
  .images {
    margin: 0 -15px; }

  .image {
    padding: 5px; }

  .site-logo {
    display: none; }

  header .container {
    padding: 0; }
  header .navbar {
    border-bottom: 1px solid #DDD; }

  .navbar-toggle {
    border-color: #CCC; }
    .navbar-toggle .icon-bar {
      background: #999; }

  .navbar-nav .open .dropdown-menu {
    background-color: #f5f5f5;
    text-align: center;
    font-size: 12px; }

  .container img {
    height: auto !important;
    display: inline-block; } }
@media (min-width: 992px) {
  .container {
    width: 840px; } }

/*# sourceMappingURL=site.css.map */
.navbar-nav > li:nth-child(7) > a {
  font-size: 19px;
  color: #DDD;
  background: #1E860D;
  font-weight: bold;
  transition: 0.5s;
}
.navbar-nav > li:nth-child(7) > a:hover{
	color: #1E860D;
	background: #DDD;
}
ul.mainpage-list{
  /*list-style: none;*/
  list-style-image: url('../img/list.png');
}
/*ul.mainpage-list li::before {
    content: "";
    font-weight: 600;
    color: #1E860D;
    margin-right: 10px;
    font-size: 18px;

    background-image: url('../img/list.png');
}*/